## hildon-application-framework 0.16

=== debian/changelog ===
hildon-application-framework (0.16) unstable; urgency=low

  * Added maemo-launcher-dev to dependency 
  * Fixes: MB#1027 
 
 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed,  31 Oct 2007 10:27:00 +0300

hildon-application-framework (0.15) unstable; urgency=low

  * Added missed packages to dependency: libglade2-dev, libhildon-thumbnail0, hildon-thumbnail-libid3
  * Fixes: NB#72684

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri,  12 Oct 2007 18:44:00 +0300

hildon-application-framework (0.14) unstable; urgency=low

  * Added input methods packages 

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  4 Oct 2007 11:15:00 +0300

hildon-application-framework (0.13) unstable; urgency=low

  * Added missed packages, added temporary localization packages, will be removed, created debug binary

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Fri, 31 Aug 2007 17:41:00 +0300

hildon-application-framework (0.12) unstable; urgency=low

  * Added icons and fonts to customization package, added some packages to dependencies

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 29 Aug 2007 16:47:00 +0300

hildon-application-framework (0.11.1) unstable; urgency=low

  * Move dependency osso-af-sb-startup to binary hildon-application-framework-packages

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon, 27 Aug 2007 14:20:00 +0300

hildon-application-framework (0.11) unstable; urgency=low

  * Refactored dependencies, removed hildon-application-manager (temporary, will be added back), added 
  dependencies for dev package

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 23 Aug 2007 09:52:00 +0300

hildon-application-framework (0.10) unstable; urgency=low

  * Redefined package purposes and refactored dependencies.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 16 May 2007 14:26:37 +0300

hildon-application-framework (0.9) unstable; urgency=low

  * Removed osso-thumbnail conflicts from -dev again, they are not needed
    after all.
    Changed osso-thumbnail Depends to hildon-thumbnail.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 24 Apr 2007 21:57:32 +0300

hildon-application-framework (0.8) unstable; urgency=low

  * Added osso-thumbnail0 and osso-thumbnail-dev to -dev conflicts since
    just installing libhildon-thumbnail-dev will refuse to uninstall them.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 24 Apr 2007 21:33:31 +0300

hildon-application-framework (0.7) unstable; urgency=low

  * Added libgtk2.0-dev (<< 2:2.10) to -dev conflicts, since we don't want
    that old version anymore.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon,  2 Apr 2007 16:44:30 +0300

hildon-application-framework (0.6.1) unstable; urgency=low

  * Corrected type in control file: hildon-init-scripts ->
    hildon-initscripts.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Mar 2007 13:58:53 +0200

hildon-application-framework (0.6) unstable; urgency=low

  * Added osso-af-startup and hildon-initscripts with the
    versions that are needed for hildon-desktop.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Mar 2007 13:49:30 +0200

hildon-application-framework (0.5) unstable; urgency=low

  * Added gnome-vfs-filechooser-backend to hildon-application-framework
    dependencies.
  * Replaced maemo-af-desktop with hildon-desktop

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Mar 2007 12:42:21 +0200

hildon-application-framework (0.4) unstable; urgency=low

  * Enabled hildon-application-framework-dev package.  Moved conflict on
    libxtrans-dev to hildon-application-framework-dev package.  Existing
    docs will be updated to tell people to install the -dev package as
    well in Scratchbox.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Feb 2007 15:45:19 +0200

hildon-application-framework (0.3) unstable; urgency=low

  * Changed hildon-theme-plankton-3 to hildon-theme-plankton.
    Changed osso-application-manager to hildon-application-manager.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  9 Feb 2007 16:17:09 +0200

hildon-application-framework (0.2) unstable; urgency=low

  * Added hildon-theme-plankton-3 as a dependency

 -- Carlos Guerreiro <carlos@maemo.org>  Tue, 05 Dec 2006 17:41:00 +0200

hildon-application-framework (0.1) unstable; urgency=low

  * First release

 -- Carlos Guerreiro <carlos@maemo.org>  Sun, 19 Nov 2006 15:38:00 +0200
