=== debian/control ===
Source: hildon-application-framework
Section: base
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: hildon-application-framework-packages
Architecture: all
Depends: bluez-utils,
         evolution-data-server-addressbook,
         hildon-control-panel,
         libxfixes3 (>= 1:3.0.1.2-3),
         hildon-desktop,
         libhildonnotify0,
         osso-bluez-compat,
         osso-dsp-plugin-alsa,
         osso-gwconnect,
         osso-memory-backend,
         gnome-vfs-filechooser-backend,
         osso-obc,
         osso-obexsrv,
         hildon-thumbnail,
         libhildon-thumbnail0,
         hildon-thumbnail-libid3,
	 libosso-gnomevfs2-samba,
         hildon-update-category-database,
         posix-locales,
         telepathy-feed,
         osso-af-startup (>= 1.35-1),
         osso-af-sb-startup,
         hildon-initscripts (>= 1.10-1),
         dosfstools,
         libsdl-image1.2,
         libsdl-mixer1.2,
         hildon-games-wrapper0,
         desktop-file-utils,
         clipboard-manager,
         osso-app-killer,
         dbus-1-utils,
         hildon-application-manager,
         libglade2-0,  
# Input methods packages
         hildon-input-method-plugins-example,
         hildon-input-method-framework,
         hildon-input-method,
         libhildon-im-ui3,
#Adding temporary localization packages, will remove them
         hildon-common-strings-l10n-public-mr0,
         hildon-libs-l10n-public-mr0
Description: Hildon Application Framework package collector
 Installing this package on a Internet Tablet device gives you all the
 Hildon Application Framework packages, but doesn't customize your system to
 use it.  You likely want to install hildon-application-framework.

Package: hildon-application-framework
Architecture: all
Depends: hildon-application-framework-packages,
         hildon-theme-plankton,
         ttf-bitstream-vera,
         sdk-default-icons
Description: Hildon Application Framework meta-package.
 Installing this package on a Internet Tablet device gives you the
 complete Hildon Application Framework and customizes your system to use it.

Package: hildon-application-framework-dev
Architecture: all
Depends: hildon-application-framework,
         hildon-desktop-dev,
         libhildonnotify-dev,
         hildon-control-panel-dev,
         libosso-dev,
         libxcursor-dev,
         libjpeg62-dev,
         libtiff4-dev,
         libbz2-dev,
         libsdl-image1.2-dev,
         libsdl-mixer1.2-dev,
         hildon-games-wrapper-dev,
         libmatchbox-dev,
         libssl-dev,
         libosso-gnomevfs2-dev,
         osso-gnomevfs-extra-dev,
         libhildonmime-dev,
         libhildonhelp-dev,
         libhildonfm2-dev,
         libhildon-thumbnail-dev,
         osso-af-settings,
         hildon-input-method-framework-dev,
         libhildon-im-ui-dev,
	 libglade2-dev,
         maemo-launcher-dev
Conflicts: libxtrans-dev,
           libgtk2.0-dev (<< 2:2.10)
Description: Hildon Application Framework development meta-package.
 Installing this package in a maemo SDK Scratchbox target gives you
 the complete Hildon Application Framework together with most of its
 development packages.

Package: hildon-application-framework-debug
Architecture: all
Depends: hildon-application-framework-dev (= ${Source-Version}),
         libexpat1-dbg,
         libxml2-dbg,
         libxft2-dbg,
         libfreetype6-dbg,
         libhildon-thumbnail0-dbg,
         libcairo2-dbg,
         libmatchbox1-dbg,
         osso-af-utils-dbg,
         libhildondesktop0-dbg,
         libhildonwm0-dbg,
         libhildonhelp0-dbg,
         gtkhtml0-dbg,
         libosso-gnomevfs2-0-dbg,
         libosso-gnomevfs2-common-dbg,
         libosso-gnomevfs2-samba-dbg,
         osso-gnomevfs-extra-dbg,
         libhildonmime0-dbg,
         libdbus-1-3-dbg,
         libhildon1-dbg,
         libdbus-glib-1-2-dbg,
         libfontconfig1-dbg,
         libhildonfm2-dbg,
         libpango1.0-0-dbg,
         libgconf2-6-dbg,
         libatk1.0-0-dbg,
         hildon-control-panel-dbg,
         libglib2.0-0-dbg,
         hildon-desktop-dbg,
         libgtk2.0-0-dbg,
         gtk2-engines-sapwood-dbg,
         libosso1-dbg,
         matchbox-window-manager-dbg,
         libjpeg62-dbg,
         libpng12-0-dbg,
         hildon-input-method-framework-dbg,
         hildon-input-method-dbg,
         libhildon-im-ui3-dbg
Description: Hildon Application Framework debug meta-package.
 Installing this package in a maemo SDK Scratchbox target gives you
 the complete Hildon Application Framework together with most of its
 development and debugging packages.
