## hildon-application-framework 0.18

=== debian/changelog ===
hildon-application-framework (0.18) unstable; urgency=low

  * Removed dummy-plugins from dependency, real one exists 

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu,  28 Feb 2008 12:22:00 +0300

hildon-application-framework (0.17) unstable; urgency=low

  * Added hildon-plugins-settings-cpa and dummy-plugins to dependency
  * Removed old package osso-dsp-plugin-alsa

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed,  23 Jan 2008 16:30:00 +0300
