=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
          hildon-desktop,
          libhildonnotify0,
          osso-bluez-compat,
-         osso-dsp-plugin-alsa,
          osso-gwconnect,
          osso-memory-backend,
          gnome-vfs-filechooser-backend,
@@ -39,7 +38,8 @@
          osso-app-killer,
          dbus-1-utils,
          hildon-application-manager,
-         libglade2-0,  
+         libglade2-0,
+         hildon-plugins-settings-cpa,
 # Input methods packages
          hildon-input-method-plugins-example,
          hildon-input-method-framework,
