## hildon-application-framework 5.0%2b5%2b0m5

=== debian/changelog ===
hildon-application-framework (5.0+5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 01 Sep 2009 17:43:29 +0300

hildon-application-framework (5.0+5) unstable; urgency=low

  * Removed osso-af-sb-startup since it depends on nokia-closed stuff.
  * Fixes NB:#125928 

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue,  1 Sep 2009 17:00:10 +0300

hildon-application-framework (5.0+4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 21 Aug 2009 16:10:27 +0300

hildon-application-framework (5.0+4) unstable; urgency=low

  * Fixes NB:#125928  
  * Removed theme-config from the dependency

 -- Maemo Integration <integration@maemo.org>  Mon,  6 Jul 2009 16:17:49 +0300

hildon-application-framework (5.0+3) unstable; urgency=low

  * removed hildon-thumbnail from default installation (has closed dependency
    now).
  * Fixes NB:#125928

 -- Maemo Integration <integration@maemo.org>  Fri, 12 Jun 2009 10:10:56 +0300

hildon-application-framework (5.0+1) unstable; urgency=low

  * Removed clutter and matchbox2 dev and dbg packages from the list to fix
    installation issues

 -- Maemo Integration <integration@maemo.org>  Mon, 8 Jun 2009 12:07:19 +0300
 

hildon-application-framework (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:19 +0300

hildon-application-framework (5.0) unstable; urgency=low

  * Added libtrackerclient0*.
  * Removed libhildonwm*

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 10:26:36 +0300

hildon-application-framework (1.4-14) unstable; urgency=low

  * Removed the example keyboard

 -- Maemo <integration@maemo.org>  Thu,  2 Apr 2009 11:00:10 +0300

hildon-application-framework (1.4-13) unstable; urgency=low

  * Added gtkhtml3.14

 -- Maemo <integration@maemo.org>  Tue, 31 Mar 2009 11:27:25 +0300

hildon-application-framework (1.4-11) unstable; urgency=low

  * Removed tracker packages since it now depends on closed mce 

 -- Maemo <integration@maemo.org>  Mon, 30 Mar 2009 17:10:59 +0300

hildon-application-framework (1.4-10) unstable; urgency=low

  * Updated libtrackerclient-dev libtrackerclient0-dev 

 -- Maemo <integration@maemo.org>  Mon, 30 Mar 2009 10:36:17 +0300

hildon-application-framework (1.4-9) unstable; urgency=low

  * Removed tracker-search-tool  
  * Removed conflict to libhildonhelp0 because there are some applications
    still depending on them.

 -- Maemo <integration@maemo.org>  Thu,  5 Mar 2009 10:36:05 +0200

hildon-application-framework (1.4-7) unstable; urgency=low

  * Conflict with libhildonhelp* 

 -- Maemo <integration@maemo.org>  Wed,  4 Mar 2009 11:16:55 +0200

hildon-application-framework (1.4-6) unstable; urgency=low

  * -dev to conflict with hildon-desktop-dev. This package is no longer valid
  * Removed libhildonhelp* packages. Dropped from Fremantle
  * Removed hildon-desktop and its dbg package. Reason: ke-recv-extra
    does not install without mini-rc.

 -- Maemo <integration@maemo.org>  Mon,  2 Mar 2009 14:34:11 +0200

hildon-application-framework (1.4-4) unstable; urgency=low

  * Removed hildon-desktop-dev

 -- Maemo <integration@maemo.org>  Mon, 23 Feb 2009 17:23:55 +0200

hildon-application-framework (1.4-3) unstable; urgency=low

  * Added maemo-launcher-dev 

 -- Maemo <integration@maemo.org>  Wed, 18 Feb 2009 16:15:20 +0200

hildon-application-framework (1.4-2) unstable; urgency=low

  * Added libtotem-plparser-dev, libgvfscommon-dev, libepeg0-dev, 

 -- Maemo <integration@maemo.org>  Mon, 16 Feb 2009 13:42:31 +0200

hildon-application-framework (1.4-1) unstable; urgency=low

  * Added dbus-x11 

 -- Maemo <integration@maemo.org>  Thu, 12 Feb 2009 16:21:02 +0200

hildon-application-framework (1.4) unstable; urgency=low

  * Updated for alpha

 -- Maemo <integration@maemo.org>  Fri,  6 Feb 2009 16:25:57 +0200

hildon-application-framework (1.1) unstable; urgency=low

  * Removed sdk-default-icons, hildon-theme-plankton
  * Removed open to closed deps: hildon-control-panel*,
    maemo-launcher*, hildon-application-manager*
  * Added hildon-libs-l10n-public
  * Removed postinst script

 -- Maemo <integration@maemo.org>  Wed,  4 Feb 2009 12:09:28 +0200

hildon-application-framework (0.23-5) unstable; urgency=low

  * Removed libffi4-dev to accommodate the migration to libffi-dev

 -- Maemo <integration@maemo.org>  Mon, 26 Jan 2009 13:48:06 +0200

hildon-application-framework (0.23-4) unstable; urgency=low

  * Removed old-hildon-desktop-dbg 

 -- Maemo Integration <integration@maemo.org>  Thu,  4 Dec 2008 10:42:10 +0200

hildon-application-framework (0.23-3) unstable; urgency=low

  * Moved application manager to  runtime meta package

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Dec 2008 11:35:28 +0200

hildon-application-framework (0.23-2) unstable; urgency=low

  * Removed libosso-gnomevfs2-samba* packages
  * Added libosso-gsf-* packages
  * Added application manager
  * Added ke-recv

 -- Maemo Integration <integration@maemo.org>  Sat, 29 Nov 2008 22:46:56 +0200

hildon-application-framework (0.23-1) unstable; urgency=low

  * Added the missing postinst 

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 16:56:09 +0200

hildon-application-framework (0.23) unstable; urgency=low

  * Added maemo-launcher-dbg and libhildonnotify-dbg 

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 11:47:18 +0200

hildon-application-framework (0.22) unstable; urgency=low
  
  * Added libmatchbox-dev

 -- Maemo Integration <integration@maemo.org>  Mon, 24 Nov 2008 15:15:59 +0200

hildon-application-framework (0.21) unstable; urgency=low


