=== debian/control ===
Source: hildon-application-framework
Section: base
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: hildon-application-framework-packages
Architecture: all
Depends: hildon-update-category-database,
         posix-locales,
         osso-af-startup (>= 1.35-1),
         dosfstools,
         libsdl-image1.2,
         libsdl-mixer1.2,
         hildon-games-wrapper0,
         desktop-file-utils,
         clipboard-manager,
         osso-app-killer,
         dbus-1-utils,
         dbus-x11,
         libglade2-0,
         gnupg,
         gpgv,
         libosso-gsf-1,
         ke-recv,
         libtrackerclient0,
# Input methods packages
         hildon-input-method-framework,
         hildon-input-method,
         libhildon-im-ui3
Conflicts: libhildonhelp0
Description: Hildon Application Framework package collector
 Installing this package on a Internet Tablet device gives you all the
 Hildon Application Framework packages, but doesn't customize your system to
 use it.  You likely want to install hildon-application-framework.

Package: hildon-application-framework
Architecture: all
Depends: hildon-application-framework-packages,
         ttf-bitstream-vera
Description: Hildon Application Framework meta-package.
 Installing this package on a Internet Tablet device gives you the
 complete Hildon Application Framework and customizes your system to use it.

Package: hildon-application-framework-dev
Architecture: all
Depends: hildon-application-framework,
         libepeg0-dev,
         libgvfscommon-dev,
         libtotem-plparser-dev,
         libhildonnotify-dev,
         libosso-dev,
         libxcursor-dev,
         libjpeg62-dev,
         libtiff4-dev,
         libbz2-dev,
         libsdl-image1.2-dev,
         libsdl-mixer1.2-dev,
         hildon-games-wrapper-dev,
         libssl-dev,
         libosso-gnomevfs2-dev,
         osso-gnomevfs-extra-dev,
         libhildonmime-dev,
         libhildonfm2-dev,
         osso-af-settings,
         hildon-input-method-framework-dev,
         libhildon-im-ui-dev,
         libglade2-dev,
         libgmime-2.0-2-dev,
         libosso-gsf-1-dev,
         maemo-launcher-dev,
         gtkhtml3.14-dev,
         libtrackerclient0-dev
Conflicts: libxtrans-dev,
           libgtk2.0-dev (<< 2:2.10),
           hildon-desktop-dev,
           libhildonhelp-dev
Description: Hildon Application Framework development meta-package.
 Installing this package in a maemo SDK Scratchbox target gives you
 the complete Hildon Application Framework together with most of its
 development packages.

Package: hildon-application-framework-debug
Architecture: all
Depends: hildon-application-framework-dev (= ${Source-Version}),
         libexpat1-dbg,
         libxml2-dbg,
         libxft2-dbg,
         libfreetype6-dbg,
         libcairo2-dbg,
         osso-af-utils-dbg,
         gtkhtml3.14-dbg, 
         libosso-gnomevfs2-0-dbg,
         libosso-gnomevfs2-common-dbg,
         osso-gnomevfs-extra-dbg,
         libhildonmime0-dbg,
         libdbus-1-3-dbg,
         libhildon1-dbg,
         libdbus-glib-1-2-dbg,
         libfontconfig1-dbg,
         libhildonfm2-dbg,
         libpango1.0-0-dbg,
         libgconf2-6-dbg,
         libatk1.0-0-dbg,
         libglib2.0-0-dbg,
         libgtk2.0-0-dbg,
         gtk2-engines-sapwood-dbg,
         libosso1-dbg,
         libjpeg62-dbg,
         libpng12-0-dbg,
         hildon-input-method-framework-dbg,
         hildon-input-method-dbg,
         libhildon-im-ui3-dbg,
         libgl1-dbg,
         libhildonnotify0-dbg,
         libtrackerclient0-dbg
Conflicts: libhildonhelp-dbg
Description: Hildon Application Framework debug meta-package.
 Installing this package in a maemo SDK Scratchbox target gives you
 the complete Hildon Application Framework together with most of its
 development and debugging packages.
